---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: loongarch64
  version: 3.23.0_rc1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc1-loongarch64.tar.gz
  iso: alpine-minirootfs-3.23.0_rc1-loongarch64.tar.gz
  date: 2025-11-28
  time: 14:55:20
  size: 3799633
  sha256: 2642139480148341dd9813a03868ff4a0ee225a00cd4b9c2ab5ca91c1d961097
  sha512: 622da76372c06a73d8fbb30162b9c5eaf8d4ea40a709b5ef2f20f57ac141d7ebfe034acf756c9daa1ddfbb6ed5650ce5bb510cd300a0d8dc1017eeee125685f6
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: loongarch64
  version: 3.23.0_rc1
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc1-loongarch64.iso
  iso: alpine-standard-3.23.0_rc1-loongarch64.iso
  date: 2025-11-28
  time: 14:55:39
  size: 106252288
  sha256: 21b0014dcb88b72f1828da2021828a69c376a855eeeae5f6864f7ddb9f61fb78
  sha512: ef79ebc432225a5838fe4669421e003d46eadeeaf587212ae5a887b4045d992a43f404cfbd16e6a29345dfbc132952d09a0a02f50636f2e844be83e7f234637e
